## ruby-rack-cors 0.2.7

=== debian/changelog ===
ruby-rack-cors (0.2.7-1) unstable; urgency=low

  * Initial release (Closes: #702572)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 08 Mar 2013 20:03:05 +0530
