=== debian/control ===
Source: ruby-rack-cors
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rack-test, ruby-shoulda
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-cors.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-rack-cors.git;a=summary
Homepage: http://github.com/cyu/rack-cors
XS-Ruby-Versions: all

Package: ruby-rack-cors
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-rack
# rack (>= 0), rake (>= 0, development), shoulda (>= 0, development), rack-test (>= 0, development), bundler (~> 1.1.0, development), jeweler (~> 1.8.3, development)
Description: enable Cross-Origin Resource Sharing in Rack apps
 Middleware that will make Rack-based apps CORS compatible.
 .
 The CORS spec allows web applications to make cross domain AJAX calls without
 using workarounds such as JSONP.
