## ruby-rack-cors 0.2.9

=== debian/changelog ===
ruby-rack-cors (0.2.9-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * Fix CVE-2019-18978: This package allowed ../ directory traversal to access
    private resources because resource matching did not ensure that pathnames
    were in a canonical format.

 -- Brian May <bam@debian.org>  Tue, 04 Feb 2020 17:25:44 +1100

ruby-rack-cors (0.2.9-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.5 (no changes)
  * Bump build dep on gem2deb to >= 0.7.5~ (ruby all)
  * Add ruby-mocha to build deps

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Apr 2014 19:23:08 +0530
