=== debian/control ===
Source: ruby-rack-cors
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rack-test,
 ruby-shoulda, ruby-mocha
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-cors.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-rack-cors.git;a=summary
Homepage: http://github.com/cyu/rack-cors
XS-Ruby-Versions: all

Package: ruby-rack-cors
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-rack
Description: enable Cross-Origin Resource Sharing in Rack apps
 Middleware that will make Rack-based apps CORS compatible.
 .
 The CORS spec allows web applications to make cross domain AJAX calls without
 using workarounds such as JSONP.
