## ruby-rack-cors 0.4.0

=== debian/changelog ===
ruby-rack-cors (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2015 15:37:28 +0530

ruby-rack-cors (0.3.1-2) unstable; urgency=medium

  * Re-upload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Apr 2015 19:16:26 +0530

ruby-rack-cors (0.3.1-1) experimental; urgency=low

  * New upstream release
  * Bump standards to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Apr 2015 17:21:18 +0530
