## ruby-rack-cors 0.4.1

=== debian/changelog ===
ruby-rack-cors (0.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release 

 -- Sruthi Chandran <srud@disroot.org>  Tue, 27 Jun 2017 23:09:28 +0530
