=== debian/control ===
Source: ruby-rack-cors
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-mocha,
               ruby-rack-test,
               ruby-shoulda
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rack-cors.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rack-cors.git
Homepage: http://github.com/cyu/rack-cors
XS-Ruby-Versions: all

Package: ruby-rack-cors
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rack,
         ${misc:Depends},
         ${shlibs:Depends}
Description: enable Cross-Origin Resource Sharing in Rack apps
 Middleware that will make Rack-based apps CORS compatible.
 .
 The CORS spec allows web applications to make cross domain AJAX calls without
 using workarounds such as JSONP.
