## ruby-rack-cors 1.0.1

=== debian/changelog ===
ruby-rack-cors (1.0.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 Feb 2018 14:46:19 +0530

ruby-rack-cors (1.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Sat, 30 Sep 2017 17:35:55 +0530
