## ruby-rack-cors 1.0.2

=== debian/changelog ===
ruby-rack-cors (1.0.2-1+deb10u1) buster-security; urgency=high

  * Unescape and resolve paths before resource checks.
    (Fixes: CVE-2019-18978) (Closes: #944849)

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 13 May 2021 15:24:15 +0530

ruby-rack-cors (1.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.1.4
  * Updated copyright url to use https
  * Updated debian/watch to version 4
  * Updated homepage url to use https
  * Updated vcs-git and vcs-browser to salsa urls

 -- Hari Govind S <harigovindind@gmail.com>  Wed, 20 Jun 2018 06:51:55 +0000
