=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                ruby-mocha,
                ruby-rack-test,
                ruby-shoulda
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rack-cors.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rack-cors.git
-Homepage: http://github.com/cyu/rack-cors
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-cors.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-cors
+Homepage: https://github.com/cyu/rack-cors
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
