## ruby-rack-cors 1.1.1

=== debian/changelog ===
ruby-rack-cors (1.1.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 1.1.1 (Closes: #944849) (Fixes: CVE-2019-18978)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Feb 2020 13:03:39 +0100
