=== debian/watch ===
version=4
https://gemwatch.debian.net/rack-cors .*/rack-cors-(.*).tar.gz
