## ruby-rack-cors 2.0.1

=== debian/changelog ===
ruby-rack-cors (2.0.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Dec 2023 13:51:29 +0530

ruby-rack-cors (2.0.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 2.0.1
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop obsolete X*-Ruby-Version fields
  * Switch to ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Dec 2023 23:36:45 +0530
