=== debian/control ===
Source: ruby-rack-cors
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-mocha,
               ruby-rack-test,
               ruby-shoulda
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-cors.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-cors
Homepage: https://github.com/cyu/rack-cors
Testsuite: autopkgtest-pkg-ruby

Package: ruby-rack-cors
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: enable Cross-Origin Resource Sharing in Rack apps
 Middleware that will make Rack-based apps CORS compatible.
 .
 The CORS spec allows web applications to make cross domain AJAX calls without
 using workarounds such as JSONP.
