## ruby-rack-cors 2.0.2

=== debian/changelog ===
ruby-rack-cors (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.2
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 18:08:06 -0300
