=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ruby-mocha,
                ruby-rack-test,
                ruby-shoulda
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-cors.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-cors
 Homepage: https://github.com/cyu/rack-cors
